Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Old Version

Hi

I have an old version of CiscoWorks2000 that will only install on a Windows NT platform, my question is how I get the software to install on a Win 2K machine.

Thanks for looking

Murray

1 REPLY
Cisco Employee

Re: Old Version

At this point, you must purchase LMS 2.5.1 as a new product. There is no upgrade path from CiscoWorks LMS < 2.1 to the latest release of LMS.

100
Views
0
Helpful
1
Replies
CreatePlease login to create content